window.addEventListener('DOMContentLoaded', () => {
  const replaceText = (selector, text) => {
    const element = document.getElementById(selector)
    if (element) element.innerText = text
  }

  for (const type of ['chrome', 'node', 'electron']) {
    replaceText(`${type}-version`, process.versions[type])
  }

  const loadingEl = document.getElementById("loading");
  loadingEl.setAttribute("style","display:none;");

  const infoPEl= document.getElementById("info");
  infoPEl.setAttribute("style","display:block");


})
